.content_top {
	padding: 0px 0;
    /*background: url('../images/bg_content.jpg') center center no-repeat;*/
}
.content .gt-left {
    height: 742px;
    background: url('../fe/images/about-flc-bg01.png') center center no-repeat;
    background-size: cover;
    padding: 0 10px 0 10px
}

.content .gt-right {
    height: 742px;
    background: url('../fe/images/about-flc-bg012.png') center center no-repeat;
    background-size: cover;
}
.intro-02 {
	font-size: 18px;
	line-height: 30px
}

.gt .gt-left h2,
.gt .gt-left h1 {
	font-size: 35px;
    color: #e67e23;
}

.col-7.gt-left {
    padding-left: 160px;
    padding-right: 170px;
}

.gt .gt-left h1 {
    padding: 30px 0;
    font-size: 40px;
    font-weight: bold;
    line-height: 1.4;
    text-align: center;
}

.gt .gt-left h2 {
    padding: 0px 0;
    font-size: 27px;
    font-weight: 600;
    line-height: 1.4;
    text-align: justify;
}

.gt .gt-left p {
    font-size: 18px;
    padding-bottom: 35px;
    padding-right: 0px;
    line-height: 27px;
    text-align: justify;
}

.gt .gt-img {
    /* position: absolute; */
    /* top: 10px; */
}
.gt-left {
	width: 55%;
}
.gt-right {
    position: relative;
	width: 45%;
}

.tam-nhin1 img {
    width: 100%;
}

.tam-nhin1 h1 {
    color: #B2913D;
    padding: 65px 0 40px;
	font-size: 45px;
	font-weight: 600;
}

.tam-nhin1 h4 {
    font-weight: bold;
    line-height: 1.4;
    color: #B2913D;
    padding-bottom: 30px;
}

.tam-nhin2 h1 {
    color: #B2913D;
    padding: 65px 0 40px;
    font-size: 45px;
    font-weight: bold;
    line-height: 1.4;
}

.tam-nhin2 p {
    color: #31353F;
    font-size: 16px;
    padding-bottom: 30px;
    line-height: 27px;
}

.tam-nhin3 h1 {
    font-size: 45px;
    margin: auto;
    color: #B2913D;
    padding: 65px 0 40px;
}

.tam-nhin3 h4 {
    color: #B2913D;
    font-weight: bold;
    line-height: 1.4;
    font-size: 18px;
    padding-bottom: 30px;
}

.tam-nhin3 h4 span {
    color: #31353F;
    font-weight: 400;
}

.tam-nhin3 img {
    width: 100%;
}

.triet-li h2 {
    color: #B2913D;
    padding: 65px 0 40px;
    font-size: 45px;
}

.triet-li p {
    font-weight: 700;
    line-height: 1.4;
    font-size: 18px;
    color: #bf8e2a;
    padding-bottom: 30px;
}

@media(max-width:576px) {
    .content .gt-right {
        background-image: unset;
        height: 700px;
    }
}

@media (max-width: 767px) {
	.padding_none {
		padding: 0;
	}
	.gt-left {
		width: 100%;
	}
	.gt-right {
		width: 100%;
	}
    .col-md-g5.gt-right {
        display: none;
    }
    .col-md-7.gt-left {
        padding-left: 20px;
        padding-right: 12px;
        width: 100%;
        text-align: justify;
    }
    .gt .gt-img {
        position: unset;
        /* width: 100%; */
    }
    .content .gt-left {
        background-image: none;
    }
    .gt .gt-left h1 {
        padding: 20px 0 10px;
        font-size: 26px;
    }
    .gt .gt-left h2 {
        padding: 10px 0;
        font-size: 25px;
        font-weight: bold;
    }
    .gt .gt-left p {
        font-size: 18px;
    }
    .content .gt-left {
        height: auto;
    }
    .gt .gt-img {
        /* padding-left: 12px; */
    }
    .tam-nhin1 img {
        width: 100%;
        height: auto;
    }
    .tam-nhin3 img {
        width: 100%;
        height: auto;
    }
    .tam-nhin3 h1 {
        padding-top: 0;
        font-size: 20px;
        padding-bottom: 10px;
    }
    .tam-nhin2 h1 {
        font-size: 20px;
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .tam-nhin1 h1 {
        padding: 25px 0;
    }
    .tam-nhin1 h4 {
        padding-bottom: 10px;
    }
    .triet-li h2 {
        font-size: 20px;
        padding-bottom: 10px;
    }
    .triet-li p {
        padding-bottom: 10px;
    }
}

@media(max-width:440px) {
    .content .gt-right {
        height: 460px
    }
}

.block_post_top {
    padding: 0;
    margin: 0;
}

.block-post {
    margin-bottom: 0;
	padding: 20px 0;
}